<div class="miam-recipe-pricing">
  <div class="miam-recipe-pricing__wrapper" *ngIf="!loading">
    <div class="miam-recipe-pricing__wrapper__price">
      <span>{{ integerPart }},</span>
      <span>{{ decimalPart }}</span>   
      <span> €</span>
    </div>
    <div class="miam-recipe-pricing__wrapper__subline">
      par pers.
    </div>
  </div>
</div>